Subject: e-mail silence << NOT

From: Derrick Duehren <[email-masked]>
Date: Mon, 27 Feb 95 08:56:37 PST

Bob,
 
 Your name was NOT in the reflector mail list.  You are there now.  You should 
 get two copies of this mail.  One I sent directly to your address, and one 
 through the reflector.
 
 BTW: I have added about 10 new reflectees since I took over this responsibility 
      a week ago.
 
 Derrick Duehren
 IBIS Open Forum Secretary (a volunteer position)
 Phone (503) 696-4299, Fax (503) 696-4904 
 [email-masked] 
 2111 NE 25th, JF1-97, Hillsboro, OR 97224  

______________________________ Forward Header __________________________________
Subject: e-mail silence
Author:  [email-masked] at SMTPGATE
Date:    2/26/95 1:33 PM

Hi, ibis folk,
 
I seem to notice a profound silence on the ibis mail list the past three weeks. 
Seems most uncharacteristic of this crew!  Have I fallen off the reflector 
again, am I having e-mail trouble here, or has the list really been sioent?
In particular, was there a Forum conference call last Friday?
 
Thanks,
 
Bob Ward             [email-masked]